@charset "utf-8";

/*───────────────────────────────────────────────────────────

	회사소개 - about

───────────────────────────────────────────────────────────*/
	.sub_about{display: grid;gap:var(--row-gap80);}
	.sub_about .about_intro{display: flex;flex-wrap:wrap;gap:var(--row-gap60);}
	.sub_about .about_intro h3{margin-bottom:clmap(10px, 1.2vw, 18px);}
    .sub_about .about_intro em{font-weight:700;font-size:84%;letter-spacing:-0.07em;}
	.sub_about .about_intro p + p{margin-top:clamp(10px, 1.2vw, 18px);}
	.sub_about .about_intro .cont_title{width:46%;}
	.sub_about .about_intro .cnt_box{width:calc(54% - var(--row-gap60));display: flex;flex-wrap:wrap;gap:32px 0;position: relative;margin-top:10px;}
	.sub_about .about_intro .cnt_box li{box-sizing:border-box;width:50%;position: relative;display: flex;flex-direction:column;gap:10px;;font-size:var(--text-20);align-items: flex-start;}
	.sub_about .about_intro .cnt_box li:nth-of-type(2n+1){padding-right:10px;}
	.sub_about .about_intro .cnt_box li:nth-child(-n+2):before{width:100%;height:1px;content:"";background: var(--border-color01);position: absolute;left:0;bottom:-16px;}
    .sub_about .about_intro .cnt_box li .ico_box{display: flex;align-items: center;gap:clamp(6px, 1.2vw, 16px);}
	.sub_about .about_intro .cnt_box li .icon{width:clamp(60px, 7vw, 74px);display: flex;align-items: center;justify-content: center;aspect-ratio:auto 1;box-sizing:border-box;border-radius:5px;background:var(--border-color03);flex-shrink:0;}
    .sub_about .about_intro .cnt_box li .ico_box .txt{display: flex;flex-direction: column;gap:2px;}
	.sub_about .about_intro .cnt_box li .cnt_txt{font-size:var(--text-30);color:var(--point-color03);font-weight:700;}
    .sub_about .about_intro .cnt_box li .ico_box p{font-size:var(--text-16);color:var(--point-color01);font-weight:700;font-family:var(--font-type04);display: block;}
	.sub_about .about_intro .cnt_box li .des{width:100%;font-size:var(--text-14);color:var(--black-color08);font-weight:700;line-height:1.6;font-family:var(--font-type04);}

    @media (max-width:1023px) {
        .sub_about .about_intro .cnt_box li .icon img{max-width:60%;max-height:70%;}
    }
    @media (max-width:860px) {
		.sub_about .about_intro .cont_title{width:100%;}
		.sub_about .about_intro .cnt_box{width:100%;}
    }
    @media (max-width:479px) {
        .sub_about .about_intro .cnt_box{gap:0;}
		.sub_about .about_intro .cnt_box li{width:100%;border-bottom:1px solid var(--border-color01);padding:20px 0;}
		.sub_about .about_intro .cnt_box li:first-child{padding-top:0;}
		.sub_about .about_intro .cnt_box li:nth-of-type(2n+1){padding-right:0;}
		.sub_about .about_intro .cnt_box li:nth-child(-n+2):before{display: none;}
    }
		
	/*strategy*/
    .about_strategy{background:var(--point-color06);padding-block:var(--row-gap80);}
	.about_strategy .value_box ul{margin-top:var(--row-gap30);position: relative;box-sizing:border-box;display: flex;flex-direction: column;gap:var(--row-gap40);}
    .about_strategy .value_box ul:before{width:1px;height:85%;content:"";position: absolute;left:14px;top:50%;translate:0 -50%;border-width:0 0 0 2px;z-index:2;background:linear-gradient(var(--point-white) 0 0) padding-box,linear-gradient(to bottom, #37A4DE, #38B4E9, #2E57A6) border-box;border:1px dashed var(--point-white);}
	.about_strategy .value_box ul li{display: flex;flex-wrap:wrap;align-items: center;gap:17px;position: relative;z-index:4;}
	.about_strategy .value_box ul li .chk{width:30px;aspect-ratio:auto 1;box-sizing:border-box;border-radius:100%;position: relative;background:var(--point-color06);}
	.about_strategy .value_box ul li .chk:after{width:100%;height:100%;content:"";box-sizing:border-box;border-radius:100%;position: absolute;top:0px;left:0px;border:3px solid var(--point-color07);z-index:4;}
	.about_strategy .value_box ul li:nth-child(2) .chk:after{border:3px solid transparent;background:linear-gradient(180deg, #37A4DE 0%, #3592D1 100%) border-box;-webkit-mask:linear-gradient(var(--point-white) 0 0) content-box, linear-gradient(var(--point-white) 0 0);-webkit-mask-composite: xor;mask-composite: exclude;}
	.about_strategy .value_box ul li:nth-child(3) .chk:after{border:3px solid transparent;background:linear-gradient(180deg, #2F65B0 0%, #2E57A6 100%) border-box;-webkit-mask:linear-gradient(var(--point-white) 0 0) content-box, linear-gradient(var(--point-white) 0 0);-webkit-mask-composite: xor;mask-composite: exclude;}
	.about_strategy .value_box ul li .chk div{width:100%;height:100%;display: flex;align-items: center;justify-content: center;background:var(--point-color06);z-index:3;position: relative;}
	.about_strategy .value_box ul li .chk img{position: relative;}
	.about_strategy .value_box ul li dl{width:calc(100% - 57px);font-size:var(--text-20);color:var(--point-color01);font-weight:700;}
	.about_strategy .value_box ul li dl dt{font-size:140%;color:inherit;font-weight:inherit;line-height:1.2;}
	.about_strategy .value_box ul li dl dd{font-size:90%;color:inherit;font-weight:400;font-family:var(--font-type04);margin-top:6px;line-height:1.6;}

    @media (max-width:767px) {
        .about_strategy .value_box ul:before{height:80%;}
    }
    @media (max-width:640px) {
        .about_strategy .value_box ul:before{left:11px;}
		.about_strategy .value_box ul li{gap:12px;}
		.about_strategy .value_box ul li .chk{width:25px;height:25px;}
		.about_strategy .value_box ul li .chk:after{border-width:2px;}
		.about_strategy .value_box ul li .chk img{height:11px;}
		.about_strategy .value_box ul li dl{width:calc(100% - 37px);}
    }

    /*tech*/
    .tech_comp .tech{margin-top:var(--row-gap40);display: flex;flex-wrap:wrap;align-items: center;justify-content: center;gap:10px;}
    .tech_comp .tech > li{width:calc(20% - 8px);border-radius:var(--radius-10);overflow:hidden;position: relative;}
    .tech_comp .tech > li .img{width:100%;height:100%;position: relative;}
    .tech_comp .tech > li .img:before{width:100%;aspect-ratio:auto 1;content:"";background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #000 100%);position: absolute;bottom:0;left:0;}
    .tech_comp .tech > li img{width:100%;height:100%;object-fit:cover;}
    .tech_comp .tech .txt{position: absolute;bottom:0;left:0;width:100%;height:50%;z-index:3;display: flex;flex-direction: column;align-items:center;justify-content:flex-start;gap:10px;padding:20px 20px;text-align: center;}
    .tech_comp .tech .txt dt{font-size:var(--text-22);color:var(--point-white);font-weight:600;line-height:1.4;font-family:var(--font-type03);min-height:92px;display: flex;flex-direction:column;justify-content: flex-end;}
    .tech_comp .tech .txt dd{font-size:var(--text-16);color:var(--point-white);font-weight:500;line-height:1.6;font-family:var(--font-type04);}

	@media (max-width:1300px) {
		.tech_comp .tech .txt dt{font-size:var(--text-20);}
		.tech_comp .tech .txt dd{font-size:var(--text-14);}
	}
    @media (max-width:1200px) {
        .tech_comp .tech .txt{height:21vw;}
		.tech_comp .tech .txt dt{min-height:112px;}
    }
	@media (max-width:1100px) {
		.tech_comp .tech .txt{height:23vw;}
	}
    @media (max-width:1023px) {
        .tech_comp .tech > li{width:calc(100% / 3 - 6.7px);}
		.tech_comp .tech .txt{height:auto;justify-content: flex-end;}
		.tech_comp .tech .txt dt{min-height:initial;}
    }
    @media (max-width:640px) {
        .tech_comp .tech > li{width:100%;height:auto;aspect-ratio:auto 1.5;}
        .tech_comp .tech > li .img:before{aspect-ratio:auto 3;}
        .tech_comp .tech .txt{height:100%;justify-content: flex-end;}
        .tech_comp .tech .txt dt{font-size:var(--text-35);}
        .tech_comp .tech .txt dd{font-size:var(--text-24);}
    }
    @media (max-width:375px) {
        .tech_comp .tech > li{aspect-ratio:auto 1;}
        .tech_comp .tech > li .img:before{aspect-ratio:auto 2.5;}
    }
	
	/*award*/
	.about_award{background:var(--gray-bg01);padding-block:clamp(40px, 6.5vw, 68px);}
	.about_award .w_custom{display: flex;flex-wrap:wrap;align-items: center;justify-content: space-between;gap:var(--row-gap30);}
	.about_award .cont_title .see_more{margin-top:30px;}
	.about_award .w_custom .icon{display: flex;flex-wrap:wrap;width:573px;flex-shrink:0;}
	.about_award .w_custom .icon > div{box-sizing:border-box;width:calc(100% / 3);text-align: center;}
	.about_award .w_custom .icon > div + div{border-left:1px solid var(--border-color02);}
	.about_award .w_custom .icon .img{height:88px;display: flex;align-items: center;justify-content: center;}
	.about_award .w_custom .icon .img img{max-height:100%;}
	.about_award .w_custom .icon p{font-size:var(--text-20);color:var(--point-color01);font-weight:600;font-family:var(--font-type04);margin-top:clamp(10px, 2vw, 20px);}
	#wrap .about_award .m_ver{display: none;}

    @media (max-width:1250px) {
        .about_award .cont_title{width:calc(52% - var(--row-gap30));}
        .about_award .w_custom .icon{width:48%;}
    }
    @media (max-width:1023px) {
		/*award*/
		.about_award .w_custom{justify-content: center;}
		#wrap .about_award .cont_title .see_more{display: none;}
		#wrap .about_award .m_ver{display:flex;}
		.about_award .w_custom .icon{margin:clamp(30px, 5vw, 50px) 0 clamp(10px, 3vw, 30px);width:100%;}
        .about_award .w_custom .icon .img{height:clamp(48px, 6.8vw, 88px);}
        .about_award .cont_title{width:auto}
    }
    @media screen and (max-width:479px){
		.about_award .w_custom .icon > div{padding:15px 0;}
    }
	
	/*business*/
	.about_business .business_area{box-sizing:border-box;position: relative;width:1016px;margin:0 auto;margin-top:40px;}
	.about_business .diagram_box{position: relative;}
	.about_business .business_area .center{display: flex;align-items: center;justify-content: center;position: relative;padding-top:40px;}
	.about_business .business_area .center .logo_box{position: absolute;top:calc(50% + 20px);left:50%;transform:translate(-50%, -50%);z-index:3;}
	.about_business .business_area .m_des_box{display: none;}
	.about_business .business_area .pc_des_box{display: flex;flex-wrap:wrap;position: absolute;top:0;left:0;width:100%;gap:16px 0;}
	.about_business .business_area .pc_des_box dl{text-align: center;display: flex;align-items: center;justify-content: center;width:50%;position: relative;}
	.about_business .business_area .pc_des_box dl:nth-child(3){justify-content: flex-start;}
	.about_business .business_area .pc_des_box dl:nth-child(4){justify-content: flex-end;}
    .about_business .business_area .pc_des_box dl:nth-child(1) dt, .about_business .business_area .pc_des_box dl:nth-child(2) dt,
	.about_business .business_area .pc_des_box dl:nth-child(5) dt, .about_business .business_area .pc_des_box dl:nth-child(6) dt{transform:translateY(-10px);}
	.about_business .business_area .pc_des_box dl dt{display: flex;align-items: center;justify-content: center;width:160px;box-sizing:border-box;border-radius:100%;aspect-ratio:1;background:var(--point-grad02);border:6px solid var(--point-white);box-shadow:0px 0px 25px rgba(0, 0, 0, 0.15);z-index:5;}
	.about_business .business_area .pc_des_box dl.op dt{opacity:0.5;}
	.about_business .business_area .pc_des_box dl dt span{font-size:var(--text-20);color:var(--point-white);font-weight:600;line-height:1.4;}
	.about_business .business_area .pc_des_box dl dd{display: none;position: absolute;width:59.4%;box-sizing:border-box;border-radius:100%;align-items: center;justify-content: center;aspect-ratio:1;background:var(--point-color01);}
	.about_business .business_area .pc_des_box dl:nth-child(1) dd{top:60%;left:50%;transform:translate(-50%);}
	.about_business .business_area .pc_des_box dl:nth-child(2) dd{top:60%;left:50%;transform:translate(-50%);}
	.about_business .business_area .pc_des_box dl:nth-child(3) dd{top:44%;right:104px;transform:translateY(-50%);}
	.about_business .business_area .pc_des_box dl:nth-child(4) dd{top:44%;left:104px;transform:translateY(-50%);}
	.about_business .business_area .pc_des_box dl:nth-child(5) dd{bottom:71%;left:50%;transform:translate(-50%);}
	.about_business .business_area .pc_des_box dl:nth-child(6) dd{bottom:71%;left:50%;transform:translate(-50%);}
	.about_business .business_area .pc_des_box dl.on dd{display: flex;}
	.about_business .business_area .pc_des_box dl dd ul li{font-size:var(--text-13);color:var(--point-white);font-weight:400;line-height:1.3;font-family:var(--font-type04);position: relative;}
	.about_business .business_area .pc_des_box dl dd ul li + li{margin-top:15px;}
	.about_business .business_area .pc_des_box dl dd ul li + li:before{width:3px;height:3px;content:"";background:var(--point-white);box-sizing:border-box;border-radius:100%;position: absolute;top:-9px;left:50%;transform:translate(-50%);}

    @media (max-width:1100px) {
		.about_business .business_area{width:100%;}
	}
    @media (max-width:1023px) {
		.about_business .business_area .center{box-sizing:border-box;padding:40px 40px 0;}
        .about_business .business_area .center .logo_box{top:50%;}
		.about_business .business_area .pc_des_box{top:10px;height:100%;}
		.about_business .business_area .pc_des_box dl{box-sizing:border-box;}
		.about_business .business_area .pc_des_box dl dt{width:50px;position: relative;cursor:pointer;}
		.about_business .business_area .pc_des_box dl dt:before, .about_business .business_area .pc_des_box dl dt:after{content:"";background:var(--point-white);position: absolute;top:50%;left:50%;transform:translate(-50%, -50%);}
		.about_business .business_area .pc_des_box dl dt:before{width:12px;height:2px;}
		.about_business .business_area .pc_des_box dl dt:after{width:2px;height:12px;}
		.about_business .business_area .pc_des_box dl dt span{display: block;width:max-content;color:var(--point-color01);position: absolute;font-weight:500;}
        .about_business .business_area .pc_des_box dl:nth-child(1) dt, .about_business .business_area .pc_des_box dl:nth-child(2) dt{translate:0 10px;}
		.about_business .business_area .pc_des_box dl:nth-child(1) dt span{top:-50px;}
        .about_business .business_area .pc_des_box dl:nth-child(2) dt span{top:-66px;}
		.about_business .business_area .pc_des_box dl:nth-child(3){padding-left:50px;}
		.about_business .business_area .pc_des_box dl:nth-child(4){padding-right:50px;}
		.about_business .business_area .pc_des_box dl:nth-child(3) dt span{right:-125px;}
		.about_business .business_area .pc_des_box dl:nth-child(4) dt span{left:-145px;}
        .about_business .business_area .pc_des_box dl:nth-child(3) dt span br,
        .about_business .business_area .pc_des_box dl:nth-child(4) dt span br{display: none;}
		.about_business .business_area .pc_des_box dl:nth-child(5) dt, .about_business .business_area .pc_des_box dl:nth-child(6) dt{transform:translateY(22px);}
		.about_business .business_area .pc_des_box dl:nth-child(5) dt span, .about_business .business_area .pc_des_box dl:nth-child(6) dt span{top:50px;}
		.about_business .business_area .pc_des_box dl.on dd{display: none;}
		
		.about_business .business_area .m_des_box{display: block;margin-top:clamp(50px, 10vw, 100px);}
		.about_business .m_des_box dl{display: none;color: var(--point-color01);font-weight: 700;}
		.about_business .m_des_box dl.on{display: block;}
		.about_business .m_des_box dl dt{font-size:var(--text-25);color: inherit;font-weight: inherit;line-height: 1;}
		.about_business .m_des_box dl dd{margin-top:10px;}
		.about_business .m_des_box dl dd ul li{font-size:var(--text-18);color: inherit;font-weight: 400;font-family: var(--font-type04);line-height: 1.6;}
    }
    @media (max-width:860px){
		.about_business .business_area .center{padding:40px 0 0;}
		.about_business .business_area .center .logo_box{width:25%;}
		.about_business .business_area .pc_des_box{justify-content: space-between;}
		.about_business .business_area .pc_des_box dl{width:43%;}
		.about_business .business_area .pc_des_box dl:nth-child(3){padding-left:10px;}
		.about_business .business_area .pc_des_box dl:nth-child(3) dt span{right:-115px;}
		.about_business .business_area .pc_des_box dl:nth-child(4){padding-right:10px;}
		.about_business .business_area .pc_des_box dl:nth-child(4) dt span{left:-130px;}
    }
    @media (max-width:640px){
		.about_business .business_area{margin-top:30px;}
		.about_business .business_area .center .logo_box{width:32%;}
		.about_business .business_area .pc_des_box{top:18px;}
		.about_business .business_area .pc_des_box dl dt{width:40px;border-width:2px;}
		.about_business .business_area .pc_des_box dl:nth-child(1) dt span{top:-24px;}
        .about_business .business_area .pc_des_box dl:nth-child(2) dt span{top:-40px;}
		.about_business .business_area .pc_des_box dl:nth-child(3){padding-left:4px;}
		.about_business .business_area .pc_des_box dl:nth-child(3) dt span{right:-20vw;}
		.about_business .business_area .pc_des_box dl:nth-child(4){padding-right:4px;}
		.about_business .business_area .pc_des_box dl:nth-child(4) dt span{left:-20vw;}
		.about_business .business_area .pc_des_box dl:nth-child(5) dt, .about_business .business_area .pc_des_box dl:nth-child(6) dt{transform:translateY(5px);}
		.about_business .business_area .pc_des_box dl:nth-child(5) dt span, .about_business .business_area .pc_des_box dl:nth-child(6) dt span{top:42px;}

        .about_business .business_area .m_des_box{margin-top:70px;}
    }
    @media (max-width:479px) {
		.about_business .business_area{margin-top:45px;}
		.about_business .business_area .center{padding-top:8px;}
		.about_business .business_area .pc_des_box{top:0;}
		.about_business .business_area .pc_des_box dl dt{width:30px;}
		.about_business .business_area .pc_des_box dl dt:before{width:10px;}
		.about_business .business_area .pc_des_box dl dt:after{height:10px;}
		.about_business .business_area .pc_des_box dl dt span{font-size:var(--text-14);}
		.about_business .business_area .pc_des_box dl:nth-child(3){padding-left:0;}
		.about_business .business_area .pc_des_box dl:nth-child(4){padding-right:0;}
		.about_business .business_area .pc_des_box dl:nth-child(5) dt span, .about_business .business_area .pc_des_box dl:nth-child(6) dt span{top:32px;}
    }
    @media screen and (max-width:414px){
        .about_business .business_area .pc_des_box dl:nth-child(3) dt span{right:-22vw;}
        .about_business .business_area .pc_des_box dl:nth-child(4) dt span{left:-22vw;}
    }
    @media screen and (max-width:370px){
		.about_business .business_area .pc_des_box dl dt span{word-break:break-all;}
	}
    @media screen and (max-width:350px){
        .about_business .business_area .pc_des_box dl:nth-child(3) dt span br,
        .about_business .business_area .pc_des_box dl:nth-child(4) dt span br{display:inline;}
        .about_business .business_area .pc_des_box dl:nth-child(3) dt span{right:-17vw;}
        .about_business .business_area .pc_des_box dl:nth-child(4) dt span{left:-17vw;}
    }
	@media screen and (max-width:320px){
		.about_business .business_area .pc_des_box dl dt span{font-size:10px;}
	}
	
	/*info*/
	.about_info{margin-top:100px;}
	.about_info .about_info_wrap{background:var(--point-color06);margin-top:40px;padding-bottom:100px;}
	.about_info .info_tab{display: flex;flex-wrap:wrap;}
	.about_info .info_tab a{display: inline-flex;box-sizing:border-box;width:25%;height:64px;align-items: center;justify-content: center;text-align: center;font-size:var(--text-20);color:var(--black-color00);font-weight:600;border-radius:0 0 5px 5px;position: relative;padding:0 10px;}
	.about_info .info_tab a.on{background:var(--point-white);font-weight:700;}
	.about_info .info_tab a:before,
    .about_info .info_tab a:last-child:after{width:1px;height:calc(100% - 20px);content:"";background:var(--point-color08);position: absolute;left:0;top:50%;transform:translateY(-50%);}
    .about_info .info_tab a:last-child:after{left:auto;right:0;}
	.about_info .info_tab a.on:before,
    .about_info .info_tab a.on + a:before,
    .about_info .info_tab a.on:after{display: none;}
	.about_info .info_content{margin-top:80px;display:none;flex-wrap:wrap;gap:0 90px;}
	.about_info .info_content.on{display: flex;}
	.about_info .info_content .img{overflow:hidden;filter: drop-shadow(30px 30px 30px rgba(4, 54, 113, 0.30));width:34.7%;}
	.about_info .info_content .txt{width:calc(65.3% - 90px);box-sizing:border-box;}
	.about_info .info_content .txt h5{font-size:var(--text-20);color:var(--point-color01);font-weight:700;margin-top:13px;box-sizing:border-box;border-bottom:1px solid var(--point-color08);margin-bottom:20px;padding-bottom:20px;}
	.about_info .info_content .txt h5 span{display: block;font-size:var(--text-15);color:var(--point-color03);font-weight:700;font-family:var(--font-type04);line-height:1.2;}
	.about_info .info_content .txt h5 strong{font-size:140%;color:inherit;font-weight:inherit;margin-top:6px;display: block;font-family:var(--font-type03);}
	.about_info .info_content .txt p{font-size:var(--text-16);color:var(--point-color01);font-weight:400;line-height:1.6;font-family:var(--font-type04);}
	.about_info .info_content .txt > a{margin-top:26px;}
	.about_info .info_content .txt p + p{margin-top: 20px;}
	.about_info .info_content .txt p .m_br{display: none;}
	.about_info .info_content .txt p strong{display: block;}
	
	.about_info .info_content .map_box{width:34.7%;}
	.about_info .info_content .map_box > div{display: none;overflow:hidden;filter: drop-shadow(30px 30px 30px rgba(4, 54, 113, 0.30));position: relative;width:100%;height:0;padding-bottom:69.8%;}
	.about_info .info_content .map_box > div.on{display: block;}
	.about_info .info_content .map_box > div iframe{width:100%;height:100%;position: absolute;top:50%;left:50%;transform:translate(-50%, -50%);}
	.about_info .info_content .map_tab{width:100%;display: flex;flex-wrap:wrap;}
	.about_info .info_content .map_tab a{display: inline-flex;box-sizing:border-box;align-items: center;justify-content: center;text-align: center;width:20%;background:var(--point-color06);font-size:var(--text-15);color:var(--point-color01);font-weight:500;border:1px solid var(--point-color01);height:28px;position: relative;}
	.about_info .info_content .map_tab a + a{border-left:none;}
	.about_info .info_content .map_tab a:last-child{border:none;justify-content: flex-start;clip-path:var(--polygon-path01);}
	.about_info .info_content .map_tab a:last-child:before{width:100%;height:100%;content:"";background:var(--point-color01);position: absolute;clip-path:var(--polygon-path01);}
	.about_info .info_content .map_tab a span{display:flex;width:calc(100% - 1px);height:calc(100% - 2px);background:var(--point-color06);align-items: center;justify-content: center;position: relative;padding-top:3px;}
	.about_info .info_content .map_tab a:last-child span{clip-path:var(--polygon-path01);}
	.about_info .info_content .map_tab a.on{background:var(--point-color01);color:var(--point-white);}
	.about_info .info_content .map_tab a.on span{background:var(--point-color01);}
	.about_info .info_content .map_content > div{display: none;}
	.about_info .info_content .map_content > div.on{display: block;}
	.about_info .info_content .map_content h5{margin-top:40px;}
	
	@media (hover:hover) and (pointer: fine){
		.about_info .info_tab a:hover{background:var(--point-color01);color:var(--point-white);}
		.about_info .info_tab a:hover:before,
		.about_info .info_tab a:hover + a:before,
		.about_info .info_tab a:hover:after{display: none;}
	}
		
	@media (max-width:1350px) {
		.about_info .info_content .txt p br{display: none;}
		.about_info .info_content .txt p .m_br{display:inline;}
		.about_info .info_content .map_tab a{height:50px}
	}
	@media (max-width:1023px) {
		.about_info{margin-top:60px;}
		.about_info .info_content{gap:0 50px;}
		.about_info .info_content .txt{width:calc(65.3% - 50px);}
	}
	@media (max-width:860px) {
		.about_info .about_info_wrap{margin-top:30px;padding-bottom:80px;}
		.about_info .info_tab a{width:50%}
		.about_info .info_tab a:nth-of-type(2n):before{display: none;}
		.about_info .info_content{margin-top:60px;}
		
		.about_info .info_content .map_box{width:100%;}
		.about_info .info_content .map_box > div{padding-bottom:55%;}
		.about_info .info_content .txt{width:100%;}
		.about_info .info_content .map_tab{margin-top:50px;}
	}
	@media (max-width:640px) {
		.about_info .info_content{gap:40px 0;}
		.about_info .info_content .img{width:100%;filter:drop-shadow(15px 15px 20px rgba(4, 54, 113, 0.30));}
		.about_info .info_content .txt{width:100%;}
		.about_info .info_content .map_tab{margin-top:0;}
	}
	@media (max-width:479px) {
		.about_info{margin-top:40px;}
		.about_info .info_tab a{font-size:var(--text-16);height:56px;}
		.about_info .info_content{margin-top:40px;gap:25px 0;}
		.about_info .info_content .img{filter:drop-shadow(5px 5px 12px rgba(4, 54, 113, 0.30));}
		.about_info .info_content .txt h5{margin-bottom:13px;padding-bottom:10px;}
		.about_info .info_content .txt h5 span{margin-bottom:5px;}
		.about_info .info_content .txt p a{margin-top:15px;}
		
		#wrap #info02 .see_more.lg{height:60px;}
		.about_info .info_content .map_box > div{padding-bottom:80%;}
		.about_info .info_content .map_content h5{margin-top:25px;}
	}

/*───────────────────────────────────────────────────────────

	회사소개 - 구축사례

───────────────────────────────────────────────────────────*/
    .sub_reference ul{display: flex;flex-wrap:wrap;gap:var(--row-gap30) var(--row-gap20);}
    .sub_reference ul li{width:calc(50% - var(--row-gap20) / 2);position: relative;border-radius: 5px;background:var(--point-white);box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.15);overflow:hidden;padding:var(--row-gap20);display: flex;flex-direction: column;gap:var(--row-gap20);}
	.sub_reference ul li:before{width:100%;height:43%;content:"";background:var(--point-color01);position: absolute;top:0;left:0;}
    .sub_reference ul li .img{position: relative;z-index:3;}
    .sub_reference ul li img{width:100%;height:100%;object-fit:cover;}
    .sub_reference ul li dl{display: flex;flex-direction: column;align-items: center;gap:6px;text-align: center;font-family:var(--font-type04);font-weight:700;line-height:1.6;}
    .sub_reference ul li dl dt{font-size:var(--text-18);color:var(--black-color00);}
    .sub_reference ul li dl dd{font-size:var(--text-16);color:var(--black-color05);}

    @media (max-width:640px) {
        .sub_reference ul li{width:100%;}
    }
	
/*───────────────────────────────────────────────────────────

	회사소개 - partner

───────────────────────────────────────────────────────────*/
	.sub_partner{display: grid;gap:var(--row-gap80);}
	.sub_partner .cont_title{padding-bottom:clamp(20px, 3vw, 32px);}
    .sub_partner .partner_box:nth-child(2n) .partner_bg{background:var(--point-color06);padding-block:var(--row-gap80);}
    .sub_partner ul{display:grid;grid-template-columns:repeat(5, 1fr);gap:var(--row-gap30) var(--row-gap20);}
    .sub_partner ul li{box-sizing:border-box;border:1px solid var(--border-color01);}
    .sub_partner .partner_box:has(.partner_sub) .w_custom{display:grid;gap:var(--row-gap80);}
    .sub_partner .partner_sub{display: grid;gap:clamp(10px, 1.5vw, 18px);}
    .sub_partner .partner_sub h4{font-size:var(--text-28);color:var(--point-color01);font-weight:700;padding-bottom:clamp(5px, 0.7vw, 7px);border-bottom: 1px solid var(--border-color01);}
    .sub_partner .partner_sub ul{padding-top:0;}

    @media (max-width:1023px) {
        .sub_partner ul{grid-template-columns:repeat(4, 1fr);}
    }
    @media (max-width:640px) {
        .sub_partner ul{grid-template-columns:repeat(3, 1fr);}
    }
    @media (max-width:479px) {
        .sub_partner ul{grid-template-columns:repeat(2, 1fr);}
    }

	
/*───────────────────────────────────────────────────────────

	회사소개 - 연혁

───────────────────────────────────────────────────────────*/
	.sub_history .title_box{text-align: center;font-size:var(--text-20);display: flex;flex-direction: column;gap:var(--row-gap10);align-items: center;}
	.sub_history .title_box span{font-size:var(--text-18);color:var(--black-color00);font-weight:700;font-family:var(--font-type04);line-height:1.6;display: block;}
	.sub_history .title_box strong{position: relative;width: fit-content;background: var(--point-grad01);background-clip: text;color: var(--trans-color);font-size:var(--text-60);font-weight: 700;line-height:1;}
	
	.sub_history .history_box{position: relative;margin-top:35px;overflow:hidden;text-align: center;}
    .sub_history .history_box h4{font-size:var(--text-40);color:var(--point-color03);font-weight:700;}
	.sub_history .history_box .line{width:1px;height:0;background:var(--point-color03);position: absolute;top:20px;left:calc(50% - 0.5px);z-index:5;transition:all 0.5s;}
	.sub_history ol{position: relative;}
	.sub_history ol:before{width:1px;height:calc(100% - 20px);content:"";background:var(--border-color01);position: absolute;top:20px;left:calc(50% - 0.5px);}
	.sub_history ol > li{box-sizing:border-box;position: relative;display: flex;flex-direction:column;gap:clamp(8px, 0.1vw, 13px);padding-bottom:var(--row-gap80);}
    .sub_history ol > li:nth-child(1){padding-top:34px;}
	.sub_history ol > li:before{width:9px;aspect-ratio:auto 1;content:"";box-sizing:border-box;border-radius:100%;background:var(--border-color01);position: absolute;left:50%;top:20px;transform:translate(-50%);z-index:5;}
	.sub_history ol > li.on:before, .sub_history ol > li.done:before{background:var(--point-color03);}
	.sub_history ol > li:after{width:29px;aspect-ratio:auto 1;content:"";background:rgba(0, 144, 255, 0.20);box-shadow: 0px 0px 25px 0px rgba(0, 144, 255, 0.30);position: absolute;border-radius:100%;top:24.5px;left:50%;transform:translate(-50%, -50%) scale(1);z-index:1;opacity:0;transition:all 0.3s;transition-delay:0.3s;}
	.sub_history ol > li.on:after{opacity:1;animation:circleAni 3s ease-in Infinite Alternate;}
	@keyframes circleAni{
		0%{transform:translate(-50%, -50%) scale(0);}
		50%{transform:translate(-50%, -50%) scale(1);}
		100%{transform:translate(-50%, -50%) scale(0);}
	}
	.sub_history ol > li .year, .sub_history ol > li .cont{box-sizing:border-box;transform:translateY(50px);opacity:0;transition:all 0.5s;}
	.sub_history ol > li.on .year, .sub_history ol > li.on .cont,
	.sub_history ol > li.done .year, .sub_history ol > li.done .cont{transform:translateY(0);opacity:1;}
	.sub_history ol > li .year{display: flex;}
	.sub_history ol > li .year h4{font-size:var(--text-40);color:var(--point-color03);font-weight:700;width:50%;}
	.sub_history ol > li .year .img{margin-top:20px;}
	.sub_history ol > li .cont{display: flex;flex-direction: column;gap:var(--row-gap20);}
    .sub_history ol > li .cont img{max-height:clamp(60px, 8vw, 80px)}
	.sub_history ol > li .cont li{display: flex;align-items: center;justify-content: center;min-height:clamp(60px, 8vw, 80px);}
    .sub_history ol > li .cont li > div,
    .sub_history ol > li .cont li > dl{width:50%;}
    .sub_history ol > li .cont li > div{display: flex;}
    .sub_history ol > li .cont li > dl{flex-shrink:0;display: flex;flex-direction: column;gap:6px;text-align: left;}
	.sub_history ol > li .cont li dl dt{font-size:var(--text-18);color:var(--point-color01);font-weight:700;line-height:1.4;font-family:var(--font-type03);}
	.sub_history ol > li .cont li dl dd{font-size:var(--text-15);color:var(--black-color00);font-weight:400;line-height:1.6;font-family:var(--font-type04);letter-spacing:0.005em;}
    .sub_history ol > li .cont .img_box .img{display: grid;gap:10px;}
    .sub_history ol > li .cont .img_box .line3{grid-template-columns:repeat(3, 1fr);}
    .sub_history ol > li .cont .img_box .line2{grid-template-columns:repeat(2, 1fr);}

    /*odd*/
    .sub_history ol > li:nth-of-type(odd) .year{justify-content: flex-start;text-align:right;}
    .sub_history ol > li:nth-of-type(odd) .year h4{padding-right:clamp(30px, 5vw, 54px);}
    .sub_history ol > li:nth-of-type(odd) .cont li > div{justify-content: flex-end;padding-right:clamp(30px, 5vw, 54px);}
    .sub_history ol > li:nth-of-type(odd) .cont li > dl{padding-left:clamp(30px, 5vw, 54px);}

	/*even*/
    .sub_history ol > li:nth-of-type(even) .year{justify-content: flex-end;text-align:left;}
    .sub_history ol > li:nth-of-type(even) .year h4{padding-left:clamp(30px, 5vw, 54px);}
    .sub_history ol > li:nth-of-type(even) .cont li{flex-direction: row-reverse;}
    .sub_history ol > li:nth-of-type(even) .cont li > div{justify-content: flex-start;padding-left:clamp(30px, 5vw, 54px);}
    .sub_history ol > li:nth-of-type(even) .cont li > dl{padding-right:clamp(30px, 5vw, 54px);text-align: right;}
        
	.sub_history .start_year{margin-top:var(--row-gap70);}
	.sub_history .start_year span{margin-top:var(--row-gap10);}
	.sub_history .start_year .logo_box{margin-top:var(--row-gap30);}
	
	@media screen and (max-width:640px){
		.sub_history ol:before{left:14px;}
		.sub_history ol > li:before{left:12px;top:14px;transform:none;width:6px;}
		.sub_history ol > li:after{left:5px;width:20px;transform:translate(0, -50%);top:17.5px;}
		.sub_history .history_box .line{left:14px;}
        .sub_history .history_box h4{text-align:left;}

        #wrap .sub_history ol > li .year{justify-content: flex-start;text-align:left;padding:0 0 0 35px;}
        #wrap .sub_history ol > li .year h4{padding:0;}
        #wrap .sub_history ol > li .cont{align-items: flex-start;gap:var(--row-gap40)}
        #wrap .sub_history ol > li .cont li{flex-direction: column;width: 100%;align-items: flex-start;padding-left: 35px;gap:var(--row-gap30);min-height:initial;}
        #wrap .sub_history ol > li .cont li > div,
        #wrap .sub_history ol > li .cont li > dl{padding:0;justify-content: flex-start;text-align:left;width:100%;}
        .sub_history ol > li .cont li > dl{gap:3px;}
				
		@keyframes circleAni{
			0%{transform:translate(0, -50%) scale(0);}
			50%{transform:translate(0, -50%) scale(1);}
			100%{transform:translate(0, -50%) scale(0);}
		}
		
		
		.sub_history .start_year .logo_box img{width:200px;}
	}
	@media screen and (max-width:479px){
		
	}
	
/*───────────────────────────────────────────────────────────

	회사소개 - 인증서

───────────────────────────────────────────────────────────*/
    .sub_award{display: grid;gap:var(--row-gap100);}
	.award_title{display: flex;flex-wrap:wrap;}
	.award_title > div{box-sizing:border-box;text-align: center;width:calc(100% / 3);padding:10px 10px;}
	.award_title > div + div{border-left:1px solid var(--border-color01);}
	.award_title .img{height:clamp(44px, 8vw, 88px);display: flex;align-items: center;justify-content: center;}
	.award_title .img img{max-height:100%;}
	.award_title p{font-size:var(--text-17);color:var(--black-color00);font-weight:400;font-family:var(--font-type04);line-height:1.41;margin-top:clamp(10px, 2vw, 26px);}
	
	.award_gallery{display: flex;flex-wrap:wrap;gap:var(--row-gap40);padding-top:clamp(15px, 3vw, 32px);}
	.award_gallery > li{box-sizing:border-box;width:calc(25% - var(--row-gap40) * 3 / 4);position: relative;text-align: center;padding:0 9px;}
	.award_gallery > li a{display: block;width:100%;height:100%;position: absolute;top:0;left:0;z-index:5;}
	.award_gallery > li .thumb{filter: drop-shadow(0px 0px 25px rgba(0, 0, 0, 0.15));position: relative;width:100%;aspect-ratio:auto 0.736;overflow:hidden;}
	.award_gallery > li .thumb img{width:100%;height:100%;object-fit:cover;z-index:1;}
	.award_gallery > li .txt_info{margin-top:clamp(10px, 2vw, 23px);}
	.award_gallery > li .txt_info .title{font-size:var(--text-18);color:var(--black-color00);font-weight:800;font-family:var(--font-type04);line-height:1.4;}
	
	/*view*/
	.award_view_box{box-sizing:border-box;box-shadow: 0px 0px clamp(12px, 2vw, 25px) 0px rgba(0, 0, 0, 0.15);background:var(--point-white);position: relative;border-radius:5px;overflow:hidden;padding:var(--row-gap40);padding-top:0;}
	.award_view_box:before{width:100%;height:47.5%;content:"";background:var(--point-color01);position: absolute;top:0;left:0;}
	.award_view_box .view_title{text-align: center;border-bottom:1px solid rgba(255,255,255,0.3);padding-block:var(--row-gap30);position: relative;}
	.award_view_box .view_title h2{font-size:var(--text-36);color:var(--point-white);font-weight:700;line-height:1.25;}
	.award_view_box .img{text-align: center;box-sizing:border-box;position: relative;max-width:600px;margin:var(--row-gap30) auto 0;width:calc(100% - 60px);}
    .award_view_box .img img{margin:0 auto;}
	
	@media (max-width:860px) {
		.award_title .img img{max-width:60%;}
		.award_gallery > li{width:calc(100% / 3 - var(--row-gap40) * 2 / 3);}
	}
	@media (max-width:640px) {
		.award_gallery > li{width:calc(100% / 2 - var(--row-gap40) / 2);}
	}
	@media (max-width:479px) {
		.award_title > div{width:100%;padding:20px 10px;}
		.award_title > div:nth-child(1){padding-top:0;}
		.award_title > div + div{border:none;border-top:1px solid var(--border-color01);}
	}

/*───────────────────────────────────────────────────────────

	디바이스 - 확장장비

───────────────────────────────────────────────────────────*/
    .sub_extend .extend_tab{display: flex;}
    .sub_extend .extend_tab li{width:25%;}
        .sub_extend .extend_tab li + li{border-left:1px solid var(--border-color01);}
    .sub_extend .extend_tab li a{display: flex;flex-direction: column;align-items: center;justify-content: center;gap:clamp(10px, 2.5vw, 28px);padding:5px 0 clamp(10px, 2vw, 23px);}
    .sub_extend .extend_tab li .img{height:clamp(50px, 10vw, 100px);display: flex;align-items: center;justify-content: center;width:100%;}
        .sub_extend .extend_tab li .img img{max-height:100%;}
    .sub_extend .extend_tab li p{font-size:var(--text-17);color:var(--black-color00);font-weight:400;font-family:var(--font-type04);line-height:1.41;text-align: center;}

    .sub_extend .extend_wrap article{display: grid;gap:clamp(20px, 3vw, 32px);padding-block:var(--row-gap50);}
    .sub_extend .extend_wrap ul{display: grid;grid-template-columns:repeat(4, 1fr);gap:clamp(30px, 5vw, 55px) clamp(15px, 2vw, 24px);}
    .sub_extend .extend_wrap ul li{display: flex;flex-direction: column;gap:Var(--row-gap20);}
    .sub_extend .extend_wrap ul li p{font-size:var(--text-18);color:var(--black-color00);font-weight:700;line-height:1.4;font-family:var(--font-type04);text-align: center;}

    @media (max-width:860px) {
        .sub_extend .extend_tab li .img img{max-height:93%;max-width:45%;}
    }
    @media (max-width:640px) {
        .sub_extend .extend_wrap ul{grid-template-columns:repeat(2, 1fr);}
    }

/*───────────────────────────────────────────────────────────

	디바이스 - care

───────────────────────────────────────────────────────────*/
    .total_care{display: flex;flex-direction: column;gap:var(--row-gap40);align-items: center;}
    .total_care .title{text-align: center;display: flex;flex-direction: column;align-items: center;gap:var(--row-gap20);}
    .total_care .title h2{background: var(--point-grad01);background-clip: text;color: var(--trans-color);font-size: var(--text-60);font-weight: 700;position: relative;}
    .total_care .title p{font-size:var(--text-20);color:var(--black-color00);font-weight:700;line-height:1.6;font-family:var(--font-type04);}
    .total_care .care_list{display: flex;gap:var(--row-gap80);width:100%;}
    .total_care .care_list li{width:calc(100% / 3 - var(--row-gap80) * 2 / 3);clip-path:var(--polygon-path03);background:var(--point-grad09);text-align: center;padding:var(--row-gap40) var(--row-gap20) var(--row-gap20);display: flex;flex-direction:column;align-items: center;gap:clamp(6px, 1.2vw, 12px);}
    .total_care .care_list li p{font-size:var(--text-32);color:var(--point-color03);font-weight:700;line-height:1.2;}
    .total_care .btn_box{text-align: center;margin-top:10px;border-radius:clamp(8px, 1.6vw, 16px);background:var(--point-grad10);padding:6px;display: inline-block;position: relative;overflow: hidden;z-index:1;}
    .total_care .btn_box a{padding:3px;position: relative;overflow:hidden;border-radius:var(--radius-10);display: block;z-index:1;}
    .total_care .btn_box a span{position: relative;z-index:3;height:clamp(50px, 6.5vw, 69px);display: inline-flex;align-items: center;justify-content: center;padding-inline:clamp(15px, 2.8vw, 28px);border-radius:var(--radius-10);background:var(--point-grad10);box-shadow: 0 0 clamp(15px, 3vw, 30px) 0 rgba(0, 0, 0, 0.20);font-size:var(--text-30);color:var(--point-white);font-weight:800;font-family:var(--font-type03);position: relative;z-index:2;}
    .total_care .btn_box a:before{content: "";position: absolute;top: -150%;left: -50%;width: 190%;height: 400%;background: conic-gradient(from 0deg, transparent 0%, transparent 15%,rgba(255, 255, 255, 0.3) 20%, var(--point-white) 25%, var(--point-white) 35%, rgba(255, 255, 255, 0.3) 40%, transparent 45%, transparent 100%);z-index: 2;animation: rotateLine 3s linear Infinite;}
    @keyframes rotateLine {
        0% { transform: rotate(0deg); }
        100% { transform: rotate(-360deg); }
    }
    
    @media (max-width:479px) {
        .total_care .care_list{flex-direction: column;}
        .total_care .care_list li{width:100%;}
    }
	
/*───────────────────────────────────────────────────────────

	esg - 개요

───────────────────────────────────────────────────────────*/
	.esg_overview ul{display:grid;grid-template-columns:repeat(3, 1fr);gap:var(--row-gap20);}
	.esg_overview ul li{position: relative;overflow: hidden;clip-path: var(--polygon-path03);}
	.esg_overview ul li .img{width:100%;}
	.esg_overview ul li .img img{width:100%;height:100%;object-fit:cover;}
	.esg_overview ul li p{background:rgba(0,0,0,0.7);font-size:var(--text-20);color:var(--point-white);font-weight:500;padding:clamp(10px, 1.6vw, 16px) var(--row-gap20);position: absolute;bottom:0;left:0;z-index:5;width:100%;font-family:var(--font-type04);}
	
	@media (max-width:640px) {
		.esg_overview ul li p{padding-right:20px;}
	}
	@media (max-width:479px) {
		.esg_overview ul{grid-template-columns:repeat(1, 1fr);}
	}
	
	.sub_esg .about_info{margin-top:0;}
	.sub_esg .about_info .info_tab a{width:calc(100% / 3);font-family:var(--font-type03);}
	.sub_esg .esg_info{height:610px;}
	.sub_esg .esg_info .info_content{flex-direction: column;gap:clamp(15px, 2vw, 26px);margin-top:var(--row-gap50);}
	.sub_esg .esg_info .info_content h4{text-align: center;font-size:var(--text-28);color:var(--point-color01);font-weight:700;font-family:var(--font-type03);}
	
	/*목표*/
		.sub_esg .esg_goal{width:calc(100% - 30px);max-width:940px;height:300px;position: relative;text-align: center;display: flex;flex-direction: column;align-items: center;justify-content: center;gap:var(--row-gap10);margin:0 auto;padding:var(--row-gap60) var(--row-gap30);}
		.sub_esg .esg_goal .img{position: absolute;left:55%;translate: -50%;top: -31%;filter:none;width:110%;}
		.sub_esg .esg_goal :where(h5, p){position: relative;z-index:5;}
		.sub_esg .esg_goal h5{font-size:var(--text-55);color:var(--point-color03);font-weight:700;line-height:1.3;font-family:var(--font-type03);}
		.sub_esg .esg_goal p{font-size:var(--text-18);color:var(--point-color01);font-weight:700;line-height:1.4;}
		
		@media (max-width:1023px) {
			.sub_esg .esg_goal{height:30vw;}
			.sub_esg .esg_goal .img{width:100%;left:54%;top:-24%;}
		}
		@media (max-width:640px) {
			.sub_esg .esg_goal .img{width:110%;left:53%;}
		}

	/*전략*/
	.sub_esg .esg_strategy{display:flex;gap:85px;width:100%;position: relative;max-width:948px;margin-inline:auto;}
	.sub_esg .esg_strategy:before{width:100%;height:100%;content:"";background:url('../images/sub/esg_diagram.png')no-repeat center top / 100% auto;position: absolute;top:0;left:0;pointer-events:none;}
	.sub_esg .esg_strategy li{flex:1;}
	.sub_esg .esg_strategy dl{display: flex;flex-direction: column;gap:var(--row-gap30);}
	.sub_esg .esg_strategy dl dt{text-align: center;display: flex;flex-direction: column;align-items: center;justify-content: center;width: 100%;aspect-ratio: auto 1;translate:0 5px;}
	.sub_esg .esg_strategy dl dt strong{font-size: clamp(45px, 10vw, 200px);color:var(--point-white);font-weight:700;line-height:1.3;background-clip: text;-webkit-background-clip: text;-webkit-text-fill-color: transparent;line-height:1;display: block;position: relative;}
		.sub_esg .esg_strategy li:nth-child(1) dl dt strong{background-image: linear-gradient(180deg, #76E2A1 0%, #00774E 100%);}
		.sub_esg .esg_strategy li:nth-child(2) dl dt strong{background-image: linear-gradient(180deg, #FDA156 0%, #A54200 100%);}
		.sub_esg .esg_strategy li:nth-child(3) dl dt strong{background-image: linear-gradient(180deg, #6DC3EC 0%, #173D80 100%);}
	.sub_esg .esg_strategy dl dt span{font-size:var(--text-24);color:var(--point-color01);font-weight:700;line-height:1.4;display: block;translate:0 -26px;}
	.sub_esg .esg_strategy dl dd{font-size:var(--text-18);color:var(--point-color01);font-weight:700;line-height:1.4;text-align: center;font-family:var(--font-type04);}
	
	@media (max-width:1400px) {
		.sub_esg .esg_strategy dl dt span{translate:0 -10px;}
	}
	@media (max-width:1200px) {
		.sub_esg .esg_strategy{gap:0 8vw;}
		.sub_esg .esg_strategy dl dd br{display: none;}
	}
	@media (max-width:860px) {
		.sub_esg .esg_strategy dl dt span{translate:0;}
	}
	
	/*조직도*/
		.sub_esg .esg_diagram_box{text-align: center;display: flex;flex-direction: column;gap:var(--row-gap30);align-items: center;}
		.sub_esg .esg_diagram{max-width:433px;margin-inline:auto;filter: drop-shadow(30px 30px 15px rgba(4, 54, 113, 0.30));}
		.sub_esg .esg_diagram .img{width:100%;clip-path: var(--polygon-path03);filter:none;padding:5px var(--row-gap20);background:var(--point-white);}
		#wrap .esg_diagram .see_more.lg{margin:0 auto;}
		#wrap #esg_pop .w_custom{position: relative;}
		#wrap #esg_pop .cont{max-height:92vw;}
		
	@media (max-width:1023px) {
		.sub_esg .esg_info{height:66vw;}
	}
	@media (max-width:860px) {
		.sub_esg .esg_info{height:71vw;}
		.sub_esg .esg_diagram .img{height:33vw;}
	}
	@media (max-width:640px) {
		.sub_esg .esg_info{height:82vw;}
	}
	@media (max-width:479px) {
		.sub_esg .esg_info{height:90vw;}
	}
	@media (max-width:375px) {
		.sub_esg .esg_info{height:105vw;}
	}
	
	.advLayer{position: fixed;inset: 0;z-index: 200;display: flex;align-items: center;justify-content: center;opacity: 0;pointer-events: none;transition: all 0.4s;}
	.advLayer.on{opacity:1;}